/* Corners */
.notify_nw,
.notify_ne,
.notify_se,
.notify_sw{
	text-align: center;
	height: 20px;
	width: 20px;
/*  background: url(../images/corners.png) no-repeat; */
	opacity:0.6;
}

/* Sides */
.notify_w,
.notify_e {
	text-align: center;
	width: 20px;
/*  background: url(../images/sides.png) repeat-y; */
	opacity:0.6;
}

.notify_content {
	float: left;
	color: #ccc;
	width: 250px;
	opacity:0.7;

}

.notify_center {
	text-align: center;
	
}

.notify_n {
	background-position: -16px -49px;
	background-repeat: repeat-x;
}

.notify_ne {
	background-position: -20px 0;
}

.notify_se {
	background-position: 0 -20px;
}

.notify_sw {
	background-position: -20px -20px;
}

.notify_s {
	background-position: -16px -70px;
	background-repeat: repeat-x;
}

.notify_e {
	background-position: -20px 0;
}

.notification {
	clear: left;
	float: left;
	list-style: none;
}

#notification_area {
	position: fixed;
	top: 1.5%;
	right: 4%;
}

.notification iframe {
	border: 0;
}

.notification iframe body {
	margin: 0;
}